.logo img {
    margin-top: 2px;
}
.hm_about_right {
    height: 600px;
    border-radius: 22px;
    overflow: hidden;
    margin-left: 35px;
}
.hm_about_right img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.hm_about_top {
    display: flex;
    gap: 40px;
}
.hm_about_img {
    min-width: 370px;
    height: 370px;
    border-radius: 22px;
    overflow: hidden;
}
.hm_about_img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.hm_about_content h4 {
    color: #000000;
    font-size: 42px;
    font-family: "wondar-quason-tree";
    margin: 20px 0px 40px;
}
.hm_about_content a {
    margin-top: 40px;
}
.hm_about_bottom {
    margin-top: 50px;
}
.hm_about_bottom h5 {
    color: #000000;
    font-size: 32px;
    font-weight: 400;
}
.why_choose_wrap {
    border-top: 1px solid #005DA84D;
    margin-top: 20px;
    padding-top: 20px;
    display: flex;
    align-items: end;
    justify-content: space-between;
}
.why_choose .row {
    --bs-gutter-x: 50px;
}
.why_choose_wrap p {
    margin: 0;
}
.why_choose_wrap h6 {
    color: #000000;
    font-size: 22px;
    font-weight: 400;
    margin-bottom: 20px;
	    min-height: 53px;
}
.why_choose_wrap img {
    width: 40px;
}
.head_centre .small_title {
    justify-content: center;
    margin-bottom: 30px;
}
.head_centre .common_title {
    width: 850px;
    margin: auto;
}
.service_wrap {
    background: #FFFFFF;
    display: inline-block;
    width: 100%;
    overflow: hidden;
    padding: 10px;
    text-decoration: none;
    transition: all .5s linear;
}
.service_wrap:hover{
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    transition: all .5s linear;
/*     transform: translateY(-5px); */
}
.service_wrap:hover img {
    transform: scale(1.1) rotate(5deg);
    transition: all .5s linear;
}
.service_wrap img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .5s linear;
}
.service_img {
    height: 329px;
    overflow: hidden;
}
.service_wrap h6 {
    font-size: 20px;
    color: #000000;
    font-weight: 400;
    margin: 20px 0px;
    text-align: center;
}
.package_wrap {
    border-radius: 22px;
    overflow: hidden;
    display: inline-block;
    width: 100%;
    border: 1px solid #B3CEE5;
    text-decoration: none;
     transition: all .5s linear;
}
.package_wrap:hover {
    border: 1px solid #59595917;
    transition: all .5s linear;
    background: #59595917;
}
.package_image {
    height: 430px;
    overflow: hidden;
    position: relative;
}
.package_wrap:hover .package_image img {
    transform: scale(1.05);
    transition: all .5s linear;
}
.package_image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .5s linear;
}
.package_content {
    padding: 25px;
}
.package_top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
}
.package {
    font-size: 20px;
    font-weight: 600;
    color: #005DA8;
}
.loaction {
    color: #000000;
    font-size: 16px;
    font-weight: 400;
    display: flex;
    align-items: center;
    gap: 8px;
}
.package_content .common_btn {
    justify-content: center;
    margin-top: 30px;
}
.package_content .common_btn img {
    width: unset!important;
}
.package_image h6 {
    color: #FFFFFF;
    font-size: 28px;
    font-weight: 400;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 300px;
    margin: 0;
    padding: 35px;
    z-index: 9;
}
.package_image::after {
    position: absolute;
    content: '';
    left: 0;
    bottom: 0;
    width: 100%;
    height: 150px;
    background: linear-gradient(0deg, #000000 0%, rgba(0, 0, 0, 0) 100%);
}
#testimonial {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    background-attachment: fixed;
}

#testimonial::after {
    position: absolute;
    content: '';
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: #000000a3;
}
#testimonial .container {
    position: relative;
    z-index: 9;
}
.quotes_icon {
    width: 50px !important;
    margin: auto;
}
.testi_wrap p {
    color: #FFFFFF;
    font-size: 24px;
    font-weight: 400;
    margin: 25px 0 35px;
    line-height: 24px;
}
.testi_wrap span{
    color: #FFFFFF;
    font-size: 32px;
    font-weight: 400;
    font-family: "wondar-quason-tree";
}
.testi_wrap {
    width: 460px;
    margin: 50px auto 0;
    text-align: center;
}
#testimonial .owl-nav {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 80%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    transform: translate(-50%, -50%);
}
#testimonial .owl-nav button{
    width: 45px;
    height: 45px;
    border-radius: 50%;
    border: 1px solid #FFF;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
}
#testimonial .owl-nav button:hover{
    background: #fff;
    transition: all .5s linear;
    color: #000;
}
#testimonial .owl-nav .disabled {
    opacity: .4;
}
#booking .head_centre .common_title {
    width: 790px;
}
.contact_input {
    border: 1px solid #DFDFDF;
    background: #fff;
    width: 100%;
    border-radius: 8px;
    outline: none;
    box-shadow: none;
    padding: 20px 25px;
/*     margin-bottom: 24px; */
}
.contact_input:focus {
    background: #ffbf0030;
    border-color: #ffbf0066;
}
.contact_input::placeholder{
    color: #7E7E7E;
    font-size: 17px;
    font-weight: 400;
}
.booking_form textarea {
    height: 250px;
    resize: none;
}
.contact_btn {
    text-align: center;
}
.input_btn {
    background: #FFBF00;
    border: 0;
    color: #000;
    border-radius: 8px;
    padding: 12px 40px;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 16px;
}
footer {
    background: #000000;
    padding: 80px 0px 50px;
}
.ftr_left p {
    color: #FFFFFF;
    font-size: 24px;
    font-weight: 400;
    margin: 0;
    font-family: "wondar-quason-tree";
    width: 210px;
    line-height: 26px;
}
.ftr_left a {
    display: flex;
    margin-bottom: 20px;
}
.ftr_title {
    color: #FFFFFF;
    font-size: 22px;
    font-weight: 400;
    margin-bottom: 30px;
}
.quick_links a::after {
    position: absolute;
    content: '';
    left: 0;
    bottom: 0;
    width: 0%;
    height: 1px;
    background: #FFBF00;
    transition: all .5s linear;
}
.quick_links a {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 500;
    text-decoration: none;
    display: block;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 10px;
    position: relative;
    width: fit-content;
    transition: all .5s linear;
}
.quick_links a:hover::after{
    width: 100%;
    transition: all .5s linear;
}
.quick_links a:hover{
    color: #FFBF00;
    transition: all .5s linear;
}
.contact_links a {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 500;
    text-decoration: none;
    display: flex;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 20px;
    align-items: center;
    gap: 20px;
}
.contact_links a span {
    width: 28px;
    height: 28px;
    background: #FFBF00;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #000;
    font-size: 18px;
}
.ftr_social_media {
    display: flex;
    align-items: center;
    gap: 20px;
}
.copyright {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-top: 1px solid #ffffff33;
    margin-top: 50px;
    padding-top: 30px;
}
.copyright p{
    margin: 0;
    color: #c9c9c9;
    font-size: 12px;
    font-weight: 400;
}
.copyright p a{
    color: #c9c9c9;
    text-decoration: none;
}
#what_we_offer {
    position: relative;
    overflow: hidden;
}
.travelor-plane-shape {
    position: absolute;
    bottom: 10%;
    left: -20% !important;
    transform: rotate(347deg) !important;
    z-index: -1;
    object-fit: cover;
}
.what_we_offer_img {
    height: 470px;
    border-radius: 22px;
    overflow: hidden;
    margin-right: 30px;
}
.what_we_offer_img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.why_choose_left {
    padding-right: 30px;
}
.what_we_offer .nav-link {
    background: #EEECE0 !important;
    color: #000000 !important;
    font-weight: 500;
    padding: 20px;
    border-radius: 50px !important;
    margin-bottom: 15px;
    font-size: 18px;
}
.why_choose_right {
    padding-left: 30px;
}
.what_we_offer_details {
    margin-left: 10px;
}
.what_we_offer_details h5 {
    color: #000000;
    font-size: 32px;
    font-weight: 400;
    margin-bottom: 25px;
}
.what_we_offer_details a {
    margin-top: 40px;
}
.what_we_offer .nav-link.active {
    background: #FFBF00 !important;
}
.booking_form span.wpcf7-form-control-wrap {
    display: inline-block;
    width: 100%;
    margin-bottom: 24px;
}
.hm_services .common_title {
    font-size: 34px;
    text-align: center;
}
.caption span.khalifah-script {
    color: #000;
}
#testimonial h4.common_title span.khalifah-script {
    color: #fff;
}
.hm_services video {
    width:100%;
}